info_descr.ttt-cont { position: relative; display: block; margin: 0 -15px;}
#ttt { position: relative; width: 100%; display: table; }
#ttt .ttt-tr { height: 100%; }
#ttt .ttt-td { vertical-align: top; padding: 0 15px 0 15px; width: 25%; position: relative; height: 100%;  }

.alot_img { width: 100%; position: relative; display: block; min-height: 197px; background: url('/media/images/ajax-loader-2.gif') no-repeat center; height: 283px; overflow: hidden; }
.alot_img img { position: absolute; height: 283px; width: 377px; left: 50%; margin-left: -188px; }

.element{
	position: relative;
	display: table;
	width: 100%; height: 100%;

	

	

}
.element tbody { height: 100%; }
.element td { vertical-align: top; position: relative; }
.element tr.empty td { height: 30px !important; }
.element_special .info  td { background: #fffccb; }




.element .header{
	background: url("/media/images/tbg.png");
	padding:10px;
}
.element .header a{
	margin: 15px 0 0 15px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}
.bg_grey{
	background-color: rgba(159, 159, 159, 0.7);
	position: absolute;
	top:0;
	right:0;
	padding:10px;	
}
.element .img .fav, .element .img .inFav{
	float:right;
	width:20px;
	height:20px;
	cursor:pointer;
}
.element .img .fav{
	background: url("/media/images/ico/favor.png");
	
}
.element .img .inFav{
	background: url("/media/images/ico/favor_active.png");
}
.element .img td{
	position:relative;
	height: 1px;
}
.element .img .img_info{
	    position: absolute;
    right: 10px !important;
    bottom: 10px !important;
    padding: 7px !important;
    color: #FFF;
    background-color: rgba(208, 61, 67, 0.8) !important;
    font-size: 14px !important;
    font-weight: normal !important;
    width: auto;
    border-radius: 4px;


}
#content-wrapper .element .img td, #content-wrapper .element .info td {
	box-shadow: 2px 2px 6px rgba(0,0,0,0.8);
	border-radius: 1px;
}
#content-wrapper .element .info td {
	min-height: 120px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	padding: 10px 10px 105px 10px;
}
#content-wrapper .element .info .righticon { margin: 8px 20px 0 0; float: right; }
#content-wrapper .element .info .right_dealtype { display: block; float: right; display: block; line-height: 38px; font-weight: bold; margin-right: 5px;border-left: 1px solid #000; padding-left: 15px; display: block;width: 67px; }
#content-wrapper .element .info .cp_name { margin-bottom: 10px; }
#content-wrapper .element .info .cp_name a, #content-wrapper .element .info .highway_name2 a { text-decoration: underline; }
#content-wrapper .element .info .cp_name a:hover, #content-wrapper .element .info .highway_name2 a:hover { text-decoration: none; }
#content-wrapper .element .info .highway_name2 { 
  font-size: 13px !important;
  margin-top: 2px;
  text-align: right;
  position: relative;
}
#content-wrapper .element .info .highway_name2 label { position: absolute; left: 0; font-weight: normal;}
.element .info .location{
	width:100%;
	float:left;
	padding:5px;
	font-size: 11px;
}
.element .info .location div.first_loc{
	font-weight: bold;
	width:100%;
}
.element .info .price{
	text-align:right;
	width:100%;
	padding:10px;
	font-size: 11px;
}
.element .info .price div.first_price{
	font-size: 14px;
	font-weight: bold;
	width:100%;
	text-align:right;
}

#general_filter .btn-primary, .btn-primary.sndbut{
	background: url("") #5f5f5f;
	border-color: #5f5f5f;
}
#general_filter .btn-primary:hover,#general_filter .btn-primary:focus, .btn-primary.sndbut:hover, .btn-primary.sndbut:focus{
	background: url("") #af0f17;
	border-color: #af0f17;
}
.margin-bottom20{
	margin-bottom:20px;
}
.margin-top20{
	margin-top:20px;
}
.ui-widget-content{
	background:none;
	background-color:#FFF
}
.ui-autocomplete .ui-menu-item{
	font-size: 13px;
}
.ui-autocomplete .ui-state-focus{
	border:none !important;
	font-size: 13px;
	color:#FFF;
	background:none !important;
	background-color:#af0f17 !important;
	font-weight:normal !important;
}
.compound_arr label{
	display: block;
	font-size: 10px;
	margin: 0 0 0 0;
	padding: 5px;
	background-color: #d50015;
	color: #FFF;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #FFF;
	
}
.compound_arr label span{
	float:right;
	cursor:pointer;
}

.lot_row_i span{
	font-weight: bold;
	font-size: 13px;
}
.lot_row_i span.bi {
	color: #545454;
	font-size: 12px;
}
.lot_row_i span.br {
	color: #ef3333;
}
.lot_row_i span.bn {
	margin-left: 10px;
	color: #676767;
}
.lot_row_i img {
	margin: 2px 10px;
	display: inline-block;
}
.old_price{
	display: block;
	margin-top: 5px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	color: #545454;
	text-decoration: line-through;
	text-align:right;
}

.lot_row_i span{
	font-weight: bold;
	font-size: 13px;
}
.lot_row_i span.bi {
	color: #545454;
	font-size: 12px;
}
.lot_row_i span.bs {
	color: #545454;
	font-size: 11px;
	font-weight: bold;
}
.lot_row_r span.br {
	margin-top: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #af0f17;
}
.lot_row_r span.bn {
	margin-top: 8px;
	font-size: 10px;
	text-align: right;
	color: #545454
}
.price_lot_list{
	margin: 0 15px !important;
}
.price_lot_list span{
	color: #fff;
    font-size: 15px;
    font-weight: bold;
    
}
.cp_name, .village_name {
  color: #191919 !important;
  font-size: 18px;
  margin: 5px 0 3px 0;
}
.cp_name a,.village_name a{
	color: inherit;
}
.cp_name a:hover, .village_name a:hover{
	color: inherit;
}

.highway_name {
  color: #a3a3a3 !important;
  font-size: 11px !important;
}
.info_descr{
	
	text-align:center;
}

.info_descr2{ height: 50px; position: absolute; bottom: 0px; right: 10px; width: auto; left: 10px;  }
.info_descr3 { height: 40px; position: absolute; right: 81px; width: auto; left: 10px; bottom: 60px; border-right: 1px solid #000; padding-right: 20px; }
.info_descr3 .classbig { position: absolute; right: -35px; top: 0px; font-size: 25px;}
.info_descr3 .classbig span { display: block; font-size: 8px; }

.element .info_descr{
	text-align:left;
}
.lot_row_i_line{
	float:left;
	margin:10px 0 0 0;
}
.lot_row_i_line img{ float: left;}
.lot_row_i_line span.bi{
	font-size:14px;
	float: left;
	line-height: 20px;
	padding: 0 10px;
}
 span.bi-right{
	float: right;
	font-size:14px;
	margin: 10px 0 0 0;
	line-height: 20px;
}
@media screen and (max-width: 1400px) {
	.lot_row_i_line img{
		 width: 15px;
	}
	.lot_row_i_line span.bi{
		font-size:12px;
	}	
}
@media screen and (max-width: 760px) {
	#content-wrapper .element .info{
		height: 200px;
	}
	
}
.pagination{
	display: inline-block;
	clear: both;
	
	margin: 0 auto;
}
.pagination li a{
	background-color: #ecf1f6;
  	border-color: #ecf1f6;
  	color: #27292a;
  	box-shadow: 2px 2px 6px rgba(0,0,0,0.8);
}
.pagination li{
	margin: 5px;
  	float: left;
}
.pagination li a:hover,.pagination li a.sel, .pagination li.active a{
	background-color: #af2a30;
  	border-color: #af2a30;
  	color: #FFF;
}
.pagination>li:last-child>a, .pagination>li:last-child>span, .pagination>li:first-child>a, .pagination>li:first-child>span{
	border-radius: 0px;
  	border-radius: 0px;
}
nav{
	width: 100%;
	float: left;
	margin-bottom: 20px;
	text-align: center;
}
